{
  "name": "@sy/vite-plugin-http2-proxy",
  "version": "0.0.2",
  "type": "module",
  "description": "",
  "main": "./dist/index.js",
  "types": "./dist/index.d.ts",
  "exports": "./dist/index.js",
  "scripts": {
    "build": "tsc",
    "clean:lock": "rimraf pnpm-lock.yaml && rimraf package.lock.json",
    "clean:lib": "rimraf node_modules"
  },
  "license": "MIT",
  "dependencies": {
    "http2-proxy": "^5.0.53"
  },
  "devDependencies": {
    "vite": "6.1.0"
  }
}